
body 
{
	margin:  0; 
	padding: 0px;
	bottom: 10px;
	font-family: 'MavenProRegular', Helvetica, sans-serif;
	
	font-size: 10pt;
	
	background: #6093dd url("../images/bg.png") repeat-x;
}

@font-face {
    font-family: 'MavenProRegular';
    src: url('maven_pro-webfont.eot?') format('eot'),
         url('maven_pro-webfont.woff') format('woff'),
         url('maven_pro-webfont.ttf') format('truetype'),
         url('maven_pro-webfont.svg#webfontJ3H82SSa') format('svg');
    font-weight: normal;
    font-style: normal;
}

.gray-text
{
	color: #CCCCCC;
}

a {
	color: #AAAAAA;
	text-decoration: none;
	border: none;
}

a:hover	{
	color: #FF6666;
}

img {
	border: none;
}

h1
{
	font-size: 36px;
	text-align: center;
}

.rounded-corners 
{
	-moz-border-radius:    7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius:  7px;
	border-radius:         7px;
}


.navigation
{
	z-index:  10;
	position: absolute;
	
	top:   26px;
	left:  137px;
	
	width:  740px;
	
	text-align: right;
}

.white_box
{
	z-index:  0;
	position: absolute;
	
	top:   20px;
	left:  137px;
	
	width:  800px;
	height: 700px;
				
	background-color: white;
	
	text-align: center;
	
}

.white_box_moreinfo
{
	border-style: none;
	margin-left: 0;
	margin-bottom: 0;
	margin-right: 0;
	margin-top: 0px;
	border-width: 0px;
	z-index:  0;
	position: relative;
	
	top:   20px;
	left:  137px;
	
	width:  800px;
	height: auto;
				
	background-color: white;
	
	text-align: left;
	text-indent: 0px;
}

.black_box
{
	z-index:  10;
	position: absolute;
	
	top:   70px;
	left: -30px;
	
	width:  910px; // 880 + 30 px;
	height: 550px;
				
	background-color: black;
}



.black_box_title
{
	color: white;
	font-size: 18px;
	line-height: 19px;
}

.black_box_star_notes
{
	color: white;
	font-size: 10px;
	line-height: 11px;
}

.image_column
{
	float: left;
}

.text_column
{
	padding-left:  20px;
	padding-right: 20px;

	font-size:16px;
}

.clear
{
	clear: both;
}
